html, body {
   
    font-size: 16px;
}

body {
	font-family: 'Times New Roman', Arial, sans-serif;
}


.titulo{
     background-color: #FFCFA9;
}

#titulo {
    padding-top: 5px;
    
}

img {
    height: 120px;
}



input#buttonEntrar.btn.btn-dark.btn-block {
    color: #fff;
    background-color: #FFCFA9;
    border-color: #FFCFA9;
}

span.input-group-text {
    background-color: #FFCFA9;
    color: white;
    
    border: 1px solid #FFCFA9;
}

input#usuario.form-control {
    border: 1px solid #FFCFA9;
}

input#senha.form-control {
    border: 1px solid #FFCFA9;
}

#conteiner-menu{
    border: 0.5px solid rgba(255, 207, 169, 0.77);
    box-shadow:         9px 7px 5px rgba(255, 207, 169, 0.77)
    
}

.corfundo {
    background-color: #FFCFA9;
}

a.button-sair {
    padding: 5px;
    color: #08088A;
    font-size: 1.2rem;
    
}

a.button-sair:hover {
    text-shadow: #E6E0F8 2px 2px 2px;
}

.button-sair-icon{
    color: #08088A;
}

hr {
    padding: 0px;
    margin: 0px;
}

.navbar-menu ul li a{
    color: #08088A;
}

.navbar-menu ul li a:hover {
    color: #5858FA;
    text-shadow: #E6E0F8 8px 4px 5px;
}

.navbar-button {
    color: #08088A;
    border: 1px solid #08088A;
    padding: 5px;
    border-radius: 5px;
}

.navbar-button:hover {
    box-shadow: #E6E0F8 -8px -4px 5px;
    color: #5858FA;
    border: 1px solid #5858FA;
}




/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767.98px) { 

    * {
        
        font-size: 0.8rem;
        
    }
    
    .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90px;
}
    
 }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
    * {
        font-size: 0.8rem;
    }
 }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
    
    
    * {
       
        font-size: 1rem;
    }
    
    h2#nome-titulo {
        font-size: 1.3rem;
    }
    
 }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
    
    
    * {
        font-size: 1.1rem;
    }
    
    #nome-titulo {
        font-size: 1.3rem;
    }
    
    .caixa {
    height: 860px; 
}


 }

